Browse Source

unpin pyasn1_modules

It currently  runs fine on archlinux with pyasn1-modules 0.2.8.
And guix just reported packaging it with 0.2.2
merge-requests/788/head
Marcus Hoffmann 2 months ago
parent
commit
637c73a882
1 changed files with 2 additions and 2 deletions
  1. +2
    -2
      setup.py

+ 2
- 2
setup.py View File

@ -78,8 +78,8 @@ setup(name='fdroidserver',
'paramiko',
'Pillow',
'apache-libcloud >= 0.14.1',
'pyasn1 <0.5.0, >=0.4.1',
'pyasn1-modules == 0.2.1',
'pyasn1 &gt;=0.4.1, < 0.5.0',
'pyasn1-modules >= 0.2.1, < 0.3',
'python-vagrant',
'PyYAML',
'qrcode',

Loading…
Cancel
Save